Changes

Jump to navigation Jump to search
m
no edit summary
Line 1: Line 1:  
/* CSS playground of Erik van den Berge*/
 
/* CSS playground of Erik van den Berge*/
 +
 +
    
.mw-wiki-logo {
 
.mw-wiki-logo {
   background-image: url("https://www.socsci.ru.nl/vr/resources/robotwiki.png");
+
   background-image: url("https://www.socsci.ru.nl/vr/wiki/robotwiki.png");
 
   background-position: top center !important;
 
   background-position: top center !important;
 
   height:138px !important;
 
   height:138px !important;
Line 32: Line 34:  
::-moz-selection{
 
::-moz-selection{
 
   background:#fff2a8;   
 
   background:#fff2a8;   
}
  −
  −
  −
.syntaxhighlight .linenos {
  −
    user-select: none;
  −
    -moz-user-select: none;
  −
    -webkit-user-select: none;
   
}
 
}

Navigation menu